local fn = _gn(0x80cc4c9e)
--- SET_VEHICLE_XMAS_SNOW_FACTOR
-- @param gripFactor amount of grip strength vehicle wheels have when xmas weather is active, 0.0 being normal weather grip. 0.2 is the default.
function Global.SetVehicleXmasSnowFactor(gripFactor)
	return fn(gripFactor)
end
